* {
    font-family: Arial, Helvetica, sans-serif;
}
.about-page {
    display: flex;
    flex-direction: column;
    
}

.header-hero{
    display: flex;

}

.header-hero *{
    width: 50vw;
}

.header-hero div{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center ;
}
.button-1{
  background-color: #4c9eea;
  border-radius: 8px;
  border-style: none;
  color: #FFFFFF;
  height: 30px;
  width: 100px;
  margin: 0;
  padding: 10px 16px;
  text-align: center;
  text-decoration: none;
  margin: 0 10px 0 0;
}

.timeline {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;

}
.timeline-event{
    width: 55vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    
    border-top: #4c9eea solid 4px;
    padding-bottom: 10px;
    margin: 10px;
}

.project-cards{
    height: 90vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 60px;
}
.card-element{
    width: 27vw;
    height: 20vw;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 50px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
    padding: 20px;

    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

h1{
    font-size: 60px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    margin-bottom: 0;
}
h2{
    font-weight: lighter;
}
h3{
    color: #4c9eea;
    font-weight: lighter;
    font-size: 15px;
    margin-top: 10px;

}
h4{
font-size: 20px;
margin: 10px 0 5px 0 ;
padding: 0px;
}
p{
    margin: 0px;
}


